<?php
include "../../inc/inc.koneksi.php";
$kodesp	= $_POST['kodesp'];
$nofak	= $_POST['nofak'];
$text	= "SELECT *	FROM hutang WHERE kode_sp='$kodesp' AND nofak='$nofak'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){			
	$data['nofak']= $r[nofak];
	echo json_encode($data);
}
}else{
	$data['nofak']= '';
	echo json_encode($data);
}
?>